.show-sidebar {
display: inline-block !important;
}
.sidebar .contentseparator {
margin-bottom: -0.25em;
}
.show-sidebar::before {
content: 'Alt';
}
.sidebar #button-filter {
margin-bottom: 0.875em;
margin-top: 0em;
left: 9.3875em;
display: inline-block;
}
input[type=checkbox] {
    display: inline-block;
}
.dropdown:after {
    content: '▼';
    padding: 0.75em;
    font-size: 0.65em;
    display: block;
    position: absolute;
    right: 0em;
    top: 0em;
    pointer-events: none;
}
option:hover,
option:focus,
option:active,
option:checked {
background-color: #444444;
border-color: #555555;
background: #444444 linear-gradient(0deg, #444444 0%, #444444 100%);
color: #95ffb3;
}
option {
opacity: 0.75em;
padding-left: 0.25em;
padding-right: 0.25em;
}
.sidebar select {
-webkit-appearance: none;
-moz-appearance: none;
background-color: #444444;
border: solid 0.0625em #555555;
border-right: solid 2em #555555;
border-radius: 0;
color: #FFFFFF;
width: 13em;
position: absolute;
padding: 0.325em 0.875em;
right: 0em;
font-size: 0.85em;
font-family: 'Noto Sans Japanese','noto-sans-jp','Meiryo UI','茫茠隆茫鈥毬っＦ捖ｂ�毬�','Yu Gothic UI','Meiryo','arial','sans-serif'; 
}
select::-ms-expand {
display: none;
}
select option:first-child {
display: none;
}
.filtertitle {
display: inline-block;
position: relative;
top: 0.3em;
}
.show-sidebar::after {
font-size: 0.65em;
margin-left: -0.4em;
}
.show-sidebar:active::after {
font-size: 0.65em;
margin-left: -0.4em;
}
.show-sidebar::after {
content: '▼' !important;
padding-right: 0.625em;
}
.show-sidebar:hover {
background-color: #505050;
color: #95ffb3;
}
@media only screen and (min-width: 52em)
{
.dropdown {
display: inline-block;
    position: absolute;
    display: inline-block;
    left: 16.875em;
}
}
@media only screen and (max-width: 52em)
{
.dropdown {
display: inline-block;
    position: absolute;
    display: inline-block;
    left: 17.875em;
}
select {
border: solid 0.0625em #606060;
border-right: solid 2em #606060;
background-color: #505050;
}
.sidebar-title {
display: none;
}
#featured {
margin-top: 0.875em;
}
.sidebar .contentseparator {
margin-top: 0.25em;
border-color: transparent;
}
.show-sidebar {
padding:  0.25em 0em 0.25em 0em;
margin: -0.25em 0em -0.25em 0em;
}
/*
#sidebar {
-moz-box-shadow:       0em 1.25em 1.5em -0.625em rgba(0,0,0,1);
-webkit-box-shadow:    0em 1.25em 1.5em -0.625em rgba(0,0,0,1);
box-shadow:            0em 1.25em 1.5em -0.625em rgba(0,0,0,1);
}
*/
}
